Parameters
JSON body
Request body
application/jsonidstringRequiredExternal id of any event in the group.
textstringRequiredPlain-text note.
Length: 1–2000
JSON body
idstringRequiredExternal id of any event in the group.
textstringRequiredPlain-text note.
1 status code documented
idnumberRequired{
"id": 0
}POST /bff/log/group-comment
curl -X POST "https://api.bizkithub.com/bff/log/group-comment" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"id": "example_id",
"text": "example_text"
}'All BizKitHub public API endpoints require authentication via API key.